prefix=/usr/local
exec_prefix=${prefix}
libdir=/usr/local/lib/ffmpeg1
includedir=/usr/local/include/ffmpeg1

Name: libavfilter1
Description: FFmpeg video filtering library
Version: 3.17.100
Requires: 
Requires.private: libpostproc1 = 52.0.100, libswresample1 = 0.15.100, libswscale1 = 2.1.101, libavformat1 = 54.29.104, libavcodec1 = 54.59.100
Conflicts:
Libs: -L${libdir} -lavfilter1 
Libs.private: -lnettle -lhogweed -lgmp -lxvidcore -lx264 -lvpx -lvpx -lvorbisenc -lvorbis -logg -ltheoraenc -ltheoradec -logg -L/usr/local/lib -lschroedinger-1.0 -L/usr/local/lib -lopencv_core -lopencv_imgproc -lopencv_video -lopencv_flann -L/usr/local/lib -lfreetype -L/usr/local/lib -lgnutls -L/usr/local/lib -lfontconfig -lm -lbz2 -lz -pthread
Cflags: -I${includedir}
